/*
 Theme Name:   Adbadger
 Theme URI:    https://adbadger.com
 Description:  Ad Badger Theme
 Author:       Ad Badger
 Author URI:   https://adbadger.com
 Template:     generatepress
 Version:      1.0
*/

.tve-tl-anim { opacity: 1 !important; }

/* Making Margins on Blog Larger */
.post .inside-article {
    width: 70%;
	margin-left: auto;
	margin-right: auto;
}

.separate-containers .comments-area {
    width: 70%;
	margin-left: auto;
	margin-right: auto;
}

/* Removing blog margins for mobile phones */
@media only screen and (max-width: 768px) {
	.post .inside-article {
		width: 95%;
		margin-left: auto;
		margin-right: auto;
	}

	.separate-containers .comments-area {
		width: 95%;
		margin-left: auto;
		margin-right: auto;
	}
}

/*Styling Campaign Audit WP Simple Pay Button*/
#simpay-3070-payment-button {
	color: #000 !important;
}

#simpay-3070-payment-button:hover {
	color: #fff !important;
}

/*Removing Masthead - Black bar under top navigation */
#masthead {
    display: none;
}